<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":location" external.linked.project.path="$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/location-4.3.0/android" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.group="com.lyokone.location" external.system.module.version="1.0-SNAPSHOT" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android-gradle" name="Android-Gradle">
      <configuration>
        <option name="GRADLE_PROJECT_PATH" value=":location" />
        <option name="LAST_SUCCESSFUL_SYNC_AGP_VERSION" value="4.1.3" />
        <option name="LAST_KNOWN_AGP_VERSION" value="4.1.3" />
      </configuration>
    </facet>
    <facet type="android" name="Android">
      <configuration>
        <option name="SELECTED_BUILD_VARIANT" value="debug" />
        <option name="ASSEMBLE_TASK_NAME" value="assembleDebug" />
        <option name="COMPILE_JAVA_TASK_NAME" value="compileDebugSources" />
        <afterSyncTasks>
          <task>generateDebugSources</task>
        </afterSyncTasks>
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/src/main/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/src/main/res" />
        <option name="RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/location-4.3.0/android/src/main/res;file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/location-4.3.0/android/src/debug/res;file://$MODULE_DIR$/../../../../build/location/generated/res/rs/debug;file://$MODULE_DIR$/../../../../build/location/generated/res/resValues/debug" />
        <option name="TEST_RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/location-4.3.0/android/src/androidTest/res;file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/location-4.3.0/android/src/androidTestDebug/res;file://$MODULE_DIR$/../../../../build/location/generated/res/rs/androidTest/debug;file://$MODULE_DIR$/../../../../build/location/generated/res/resValues/androidTest/debug" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/src/main/assets" />
        <option name="PROJECT_TYPE" value="1" />
      </configuration>
    </facet>
    <facet type="kotlin-language" name="Kotlin">
      <configuration version="3" platform="JVM 1.8" allPlatforms="JVM [1.8]" useProjectSettings="false">
        <compilerSettings>
          <option name="additionalArguments" value="-Xallow-no-source-files" />
        </compilerSettings>
        <compilerArguments>
          <option name="destination" value="$MODULE_DIR$/../../../../build/location/tmp/kotlin-classes/debug" />
          <option name="classpath" value="$MODULE_DIR$/../../../../build/location/intermediates/compile_r_class_jar/debug/R.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/0c44423ecfba17b6162d2d2c53791177/jetified-play-services-location-16.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/03f8ee6ef9c78c6d059256611de39b44/jetified-flutter_embedding_debug-1.0.0-d3ea636dc5d16b56819f3266241e1f708979c233.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/ac2487bb7ad8f25d8d3a3b728d758144/jetified-core-ktx-1.3.2-api.jar:/Users/praveenjangid/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common-java8/2.2.0/cd3478503da69b1a7e0319bd2d1389943db9b364/lifecycle-common-java8-2.2.0.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/b5f62668571309e43a65d887c6ac3e86/jetified-play-services-base-16.0.1-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/859e8b8325261d1ad6c39db000d9e66d/jetified-play-services-places-placereport-16.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/8fa5a74f874bcf51d9f1f080cb548021/jetified-play-services-tasks-16.0.1-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/013086705299df759d16f6c54bbfff1c/jetified-play-services-basement-16.0.1-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/b3cdb43c938046c167dbd1f3e62cbd1c/legacy-support-v4-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/d70b131416bb57984e306dca8c7a454c/fragment-1.1.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/4c551976c1f7dc20114ced7bc8916f3e/legacy-support-core-ui-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/ac2f30d93af3b6747b07a8f229cc9015/viewpager-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/40857b80bd71f34f8326fc52a90206e2/legacy-support-core-utils-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/c15686c975e5e34412d24146a04b65a1/loader-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/d065c610caa83f54155648a23ffbde63/jetified-activity-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/643926f2e4840296c2224783f3954654/media-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/ba7645c2730611bb3015611a10e85214/coordinatorlayout-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/d959b3081c62c8c4cb4feab82691b2cd/drawerlayout-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/39eca94edd68fb60d1da6683b7b99fb1/slidingpanelayout-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/e1ca6060e1cb3d90762433344bfee1d0/customview-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/795a15596b0a6a1b32bdebe9e554eb0b/swiperefreshlayout-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/45ad86bd4a7a157fa02adcd893b669b1/asynclayoutinflater-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/1e7c12bd2980a29cc8e3d4d3868908b4/core-1.3.2-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/4f5612a0bbdb37bbae919a6962d00318/lifecycle-runtime-2.2.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/5550689cb5ead21ed3c5f1de7a9871d6/jetified-savedstate-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/bba50ef7576bfb5f6513ea4fdff33df0/lifecycle-livedata-2.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/499fade2d256dcc5d3030086c6de1e7c/lifecycle-livedata-core-2.0.0-api.jar:/Users/praveenjangid/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common/2.2.0/4ef09a745007778eef83b92f8f23987a8ea59496/lifecycle-common-2.2.0.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/c601f0180f50e7344190625176331b1f/core-runtime-2.0.0-api.jar:/Users/praveenjangid/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.1.0/b3152fc64428c9354344bd89848ecddc09b6f07e/core-common-2.1.0.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/754a6dda39c292d659508ddf3e38128c/versionedparcelable-1.1.0-api.jar:/Users/praveenjangid/.gradle/caches/modules-2/files-2.1/androidx.collection/collection/1.1.0/1f27220b47669781457de0d600849a5de0e89909/collection-1.1.0.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/4554da73c1c579bcd44e0e6fb739646d/lifecycle-viewmodel-2.1.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/d0ede896dfd97e7a5e1797725dac8754/documentfile-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/f919054191b1487086757205f6e3aa05/localbroadcastmanager-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/742f53ffc4c77c1f0da3538ab0752f0e/print-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/7272065ec5f00095637be30a3eb4500d/interpolator-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/7ab4be1597f13b0cab8621e65a82a03d/cursoradapter-1.0.0-api.jar:/Users/praveenjangid/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation/1.1.0/e3a6fb2f40e3a3842e6b7472628ba4ce416ea4c8/annotation-1.1.0.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/07337ad1d7af79f38d976ec0a7732024/jetified-kotlin-stdlib-jdk7-1.4.20.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/e98882d8584deafaf7566190ab6a90d1/jetified-kotlin-stdlib-1.4.20.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/45266ea44b60f4477e53e3762fffead5/jetified-kotlin-stdlib-common-1.4.20.jar:/Users/praveenjangid/.gradle/caches/transforms-2/files-2.1/bec964b5090900d1df4a4cd0439cc5f9/jetified-annotations-13.0.jar:/Users/praveenjangid/Library/Android/sdk/platforms/android-30/android.jar:/Users/praveenjangid/Library/Android/sdk/build-tools/29.0.2/core-lambda-stubs.jar" />
          <option name="noStdlib" value="true" />
          <option name="noReflect" value="true" />
          <option name="moduleName" value="location_debug" />
          <option name="jvmTarget" value="1.8" />
          <option name="languageVersion" value="1.4" />
          <option name="apiVersion" value="1.3" />
          <option name="pluginOptions">
            <array />
          </option>
          <option name="pluginClasspaths">
            <array />
          </option>
          <option name="errors">
            <ArgumentParseErrors />
          </option>
        </compilerArguments>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/../../../../build/location/intermediates/javac/debug/classes" />
    <output-test url="file://$MODULE_DIR$/../../../../build/location/intermediates/javac/debugUnitTest/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/location-4.3.0">
      <sourceFolder url="file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/location-4.3.0/android/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/location-4.3.0/android/src/main/res" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/location-4.3.0/android/.gradle" />
    </content>
    <content url="file://$MODULE_DIR$/../../../../build/location/generated/aidl_source_output_dir/debug/out" />
    <content url="file://$MODULE_DIR$/../../../../build/location/generated/aidl_source_output_dir/debugAndroidTest/out" />
    <content url="file://$MODULE_DIR$/../../../../build/location/generated/ap_generated_sources/debug/out">
      <sourceFolder url="file://$MODULE_DIR$/../../../../build/location/generated/ap_generated_sources/debug/out" isTestSource="false" generated="true" />
    </content>
    <content url="file://$MODULE_DIR$/../../../../build/location/generated/ap_generated_sources/debugAndroidTest/out" />
    <content url="file://$MODULE_DIR$/../../../../build/location/generated/ap_generated_sources/debugUnitTest/out" />
    <content url="file://$MODULE_DIR$/../../../../build/location/generated/renderscript_source_output_dir/debug/out" />
    <content url="file://$MODULE_DIR$/../../../../build/location/generated/renderscript_source_output_dir/debugAndroidTest/out" />
    <content url="file://$MODULE_DIR$/../../../../build/location/generated/res/resValues/androidTest/debug" />
    <content url="file://$MODULE_DIR$/../../../../build/location/generated/res/resValues/debug">
      <sourceFolder url="file://$MODULE_DIR$/../../../../build/location/generated/res/resValues/debug" type="java-resource" />
    </content>
    <content url="file://$MODULE_DIR$/../../../../build/location/generated/res/rs/androidTest/debug" />
    <content url="file://$MODULE_DIR$/../../../../build/location/generated/res/rs/debug" />
    <content url="file://$MODULE_DIR$/../../../../build/location/generated/source/buildConfig/androidTest/debug" />
    <content url="file://$MODULE_DIR$/../../../../build/location/generated/source/buildConfig/debug">
      <sourceFolder url="file://$MODULE_DIR$/../../../../build/location/generated/source/buildConfig/debug" isTestSource="false" generated="true" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 30 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Gradle: io.flutter:flutter_embedding_debug:1.0.0-d3ea636dc5d16b56819f3266241e1f708979c233" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-common-java8:2.2.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-common:2.2.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-common:2.1.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.collection:collection:1.1.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation:1.1.0" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.4.20" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib:1.4.20" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-common:1.4.20" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains:annotations:13.0" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-location:16.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core-ktx:1.3.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-base:16.0.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-places-placereport:16.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-tasks:16.0.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-basement:16.0.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-v4:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.fragment:fragment:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-core-ui:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.viewpager:viewpager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-core-utils:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.loader:loader:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.activity:activity:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.media:media:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.coordinatorlayout:coordinatorlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.drawerlayout:drawerlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.slidingpanelayout:slidingpanelayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.customview:customview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.swiperefreshlayout:swiperefreshlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.asynclayoutinflater:asynclayoutinflater:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core:1.3.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-runtime:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.savedstate:savedstate:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-runtime:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.versionedparcelable:versionedparcelable:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.documentfile:documentfile:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.localbroadcastmanager:localbroadcastmanager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.print:print:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.interpolator:interpolator:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.cursoradapter:cursoradapter:1.0.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: junit:junit:4.12" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.robolectric:robolectric:4.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.robolectric:shadows-framework:4.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.android.apps.common.testing.accessibility.framework:accessibility-test-framework:2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-library:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.mockito:mockito-core:1.10.19" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.robolectric:junit:4.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.robolectric:resources:4.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.robolectric:sandbox:4.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.robolectric:plugins-maven-dependency-resolver:4.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.robolectric:utils:4.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.robolectric:pluginapi:4.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.robolectric:shadowapi:4.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.robolectric:annotations:4.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven:maven-ant-tasks:2.1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.ant:ant:1.8.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.ant:ant-launcher:1.8.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven:maven-project:2.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven:maven-artifact-manager:2.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven:maven-error-diagnostics:2.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven:maven-settings:2.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven:maven-profile:2.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven:maven-plugin-registry:2.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: classworlds:classworlds:1.1-alpha-2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven:maven-artifact:2.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven:maven-model:2.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven.wagon:wagon-file:1.0-beta-6" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven.wagon:wagon-http-lightweight:1.0-beta-6" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven.wagon:wagon-http-shared:1.0-beta-6" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven.wagon:wagon-provider-api:1.0-beta-6" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven:maven-repository-metadata:2.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.codehaus.plexus:plexus-utils:1.5.15" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.codehaus.plexus:plexus-interpolation:1.11" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: backport-util-concurrent:backport-util-concurrent:3.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: nekohtml:xercesMinimal:1.9.6.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: nekohtml:nekohtml:1.9.6.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.robolectric:utils-reflector:4.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.ow2.asm:asm-commons:7.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.ow2.asm:asm-util:7.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.ow2.asm:asm-analysis:7.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.ow2.asm:asm-tree:7.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.ow2.asm:asm:7.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.auto.service:auto-service:1.0-rc4" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.auto:auto-common:0.8" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.guava:guava:27.0.1-jre" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.guava:failureaccess:1.0.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.code.findbugs:jsr305:3.0.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.checkerframework:checker-qual:2.5.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.errorprone:error_prone_annotations:2.2.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.j2objc:j2objc-annotations:1.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.codehaus.mojo:animal-sniffer-annotations:1.17" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: javax.inject:javax.inject:1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: javax.annotation:javax.annotation-api:1.3.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.almworks.sqlite4java:sqlite4java:0.282" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.ibm.icu:icu4j:53.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.protobuf:protobuf-java:2.6.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.bouncycastle:bcprov-jdk15on:1.52" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test:core:1.0.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test:monitor:1.2.0@aar" level="project" />
    <orderEntry type="library" name="Dart SDK" level="project" />
  </component>
</module>